	#dhtmlgoodies_slideshow{
		width:878px;	/* Total width of slideshow */
		/*padding-top:10px;*/
		/*background:url(images/mainpic-bg-904x342.png) center center no-repeat; width:904px;		*/
		 height:342px;
	}
	#galleryContainer{
		
		height:320px;	/* Height of the images + 2 */
		/*border:1px solid #CCCCCC;*/
		position:relative;
		overflow:hidden;
		/*margin-top:-10px;*/
		/*padding:2px;*/
		
		/* CSS HACK */
		height: 320px;	/* IE 5.x - Added 2 pixels for border left and right */
		height/* */:/**/320px;	/* Other browsers */
		height: /**/320px;
				
	}
	#arrow_left{
		position:absolute;
		left:0px;
		z-index:10;
		padding:1px;
		margin-top:-3px;
		/*height:320px;*/
	}
	#arrow_right{
		position:absolute;
		right:0px;
		z-index:10;
		padding:1px;
		margin-top:-3px;
		/*height:320px;*/
	}
	#theImages{
		position:absolute;
		height:320px;
		left:0px;
		width:100000px;
		
	}
	#theImages #slideEnd{
		float:left;
		padding-left:1px;
	}
	#theImages img{
		float:left;
		padding:1px;
		/*filter: alpha(opacity=50);
		opacity: 0.5;*/
		cursor:pointer;
		border:0px;
	}

	#waitMessage{
		display:none;
		position:absolute;
		left:200px;
		top:150px;
		background-color:#FFF;
		border:3px double #000;
		padding:4px;
		color:#555;
		font-size:0.9em;
		font-family:arial;	
	}
	
	#theImages .imageCaption{
		display:none;
	}
